@media (max-width:576px){
    .pharma_box {
        padding: 20px;
    }

    .pharma_box img {
        width: 60%;
        margin-bottom: 30px;
    }

    .ph_b {
        margin: 50px 0px;
    }

    .pharma_box input{
        height: 60px;
    }

    .pharma_box label {
        font-size: 20px;
    }

    .logo_img {
        margin: 30px 0px;
    }

    .camp_box {
        padding: 20px;
    }

    .camp_box label {
        text-align: left;
        float: left;
    }

    .ab_img {
        display: none;
    }

    .normal_img {
        display: none;
    }

    .filter_box {
        padding: 20px;
    }

    .table{
        display: block;
    overflow-x: auto;
    }
}